.slider_wrapper{overflow:hidden;padding-bottom:45px;height:356px;position:relative;background:url("../images/slider-bg.gif") no-repeat scroll center 0 transparent}
.bot_bg{position:absolute;left:0;right:0;z-index:1;bottom:0;height:45px;background:url("../images/banner-bg2.gif") repeat scroll 100% 0 transparent}
.slider-bg{background:url("../images/slider-bg2.gif") repeat scroll 100% 0 transparent;overflow:hidden}
.caroufredsel_wrapper{top:0 !important}
.camera_wrap{position:relative;display:none;z-index:900;margin-bottom:0 !important}
.camera_wrap img{max-width:10000px}
.camera_fakehover{height:100%;min-height:60px;position:relative;width:100%;z-index:1}
.camera_wrap{width:100%}
.camera_src{display:none}
.cameraCont,.cameraContents{height:100%;position:relative;width:100%;z-index:1}
.cameraSlide{bottom:0;left:0;position:absolute;right:0;top:0;width:100%}
.cameraContent{bottom:0;display:none;left:0;position:absolute;right:0;top:0;width:100%}
.camera_target{bottom:0;height:100%;left:0;overflow:hidden;position:absolute;right:0;text-align:right;top:0;width:100%;z-index:0}
.camera_overlayer{bottom:0;height:100%;left:0;overflow:hidden;position:absolute;right:0;top:0;width:100%;z-index:0}
.camera_target_content{bottom:0;left:0;overflow:hidden;position:absolute;right:0;top:0;z-index:2}
.camera_target_content .camera_link{background:url(../images/blank.gif) 100% 0;display:block;height:100%;text-decoration:none}
.camera_loader{background:#fff url(../images/camera-loader.gif) no-repeat center;background:rgba(255,255,255,0.9) url(../images/camera-loader.gif) no-repeat center;border:1px solid #ffffff;border-radius:18px;height:36px;right:50%;overflow:hidden;position:absolute;margin:-18px -18px 0 0;top:50%;width:36px;z-index:3}
.camera_nav_cont{height:65px;overflow:hidden;position:absolute;left:9px;top:15px;width:120px;z-index:4}
.camerarelative{overflow:hidden;position:relative}
.imgFake{cursor:pointer}
.camera_commands > .camera_stop{display:none}
.slide_wrapper .camera_prev{background:url(../images/prevnext_bg.png) 0 0 repeat;width:70px;top:0 !important;height:auto !important;bottom:0;right:-80px;display:block;position:absolute;opacity:1 !important;transition:0.5s ease;-o-transition:0.5s ease;-webkit-transition:0.5s ease}
.slide_wrapper .camera_prev>span{background:url(../images/prev.png) center 0 no-repeat;top:50%;margin-top:-10px;position:absolute;display:block;white-space:23px;height:20px;left:0;right:0}
.slide_wrapper .camera_next>span{background:url(../images/next.png) center 0 no-repeat;top:50%;margin-top:-10px;position:absolute;display:block;left:0;right:0;white-space:23px;height:20px}
.slide_wrapper .camera_next{background:url(../images/prevnext_bg.png) 0 0 repeat;width:70px;top:0 !important;bottom:0;height:auto !important;left:-80px;display:block;position:absolute;opacity:1 !important;transition:0.5s ease;-o-transition:0.5s ease;-webkit-transition:0.5s ease}
.camera_thumbs_cont > div{float:right;width:100%}
.camera_thumbs_cont ul{overflow:hidden;padding:3px 4px 8px;position:relative;text-align:center}
.camera_thumbs_cont ul li{display:inline;padding:0 4px}
.camera_thumbs_cont ul li > img{border:1px solid;cursor:pointer;margin-top:5px;vertical-align:bottom}
.camera_clear{display:block;clear:both}
.showIt{display:none}
.camera_clear{clear:both;display:block;height:1px;margin:-1px 0 25px;position:relative}
.caption{color:#98A3AC;right:324px;position:absolute;height:220px;overflow:hidden;text-transform:uppercase;top:78px;width:502px;margin-right:50px;z-index:15}
.banner p{padding-right:4px}
.camera_pag{bottom:-30px;display:inline-block;height:15px;z-index:999;right:440px;position:absolute;z-index:60}
.camera_pag_ul{}
.camera_pag ul li{float:right;font-size:0;line-height:0;margin:0}
.camera_pag ul li+li{margin-right:7px}
.camera_pag ul li span{display:block;width:15px;height:15px;background:url(../images/pagin-a.png) right 0px no-repeat;font-size:0;line-height:0;text-decoration:none;text-indent:-1000px;overflow:hidden;text-decoration:none}
.camera_pag ul li:hover span,.camera_pag ul li.cameracurrent span{background-position:0 bottom !important;cursor:pointer}
/*
.camera_prev{background:url("../images/prev.png") no-repeat scroll 100% 0 transparent;bottom:259px;display:block;height:51px;right:332px;position:absolute;width:34px;z-index:15;opacity:1px !important}
.camera_next{background:url("../images/next.png") no-repeat scroll 100% 0 transparent;bottom:259px;display:block;height:51px;position:absolute;left:329px;width:34px;z-index:15;opacity:1 !important}
.camera_prev:hover,.camera_next:hover{background-position:100% -105px;cursor:pointer}
*/
@media only screen and (min-width:995px){
.caption{width:552px;margin-right:0}
}